Subject: Faces.ad missing from shar #10?

From: richb@stard (Rich Burridge)
Date: Fri, 19 Apr 1991 15:14:22 +1000

I've been told (in a bug report offline), that the Faces.ad file wasn't
correctly included with shar #10, in the v1.5.0 distribution. I don't seem
to have had this problem which is slightly strange. Anyway, I'll just send
it out here, for those who don't have it rather than include it as part of
patch #1.

PS: Multiple X-Face: handling is still rooted (sorry, broken) for me. I'm
    just about to have a look at this, but seeing as I don't know the code
    very well, this might still be broken after patch #1. I hope not.

------CUT HERE------Faces.ad------CUT HERE------
faces.geometry:			640x64
faces.iconGeometry:		64x64
faces.foreground:		black
faces.background:		white
faces.font:			-*-helvetica-*-r-*--10-*
faces.backgroundPixmap:

faces.period:			60
faces.bell:			0
faces.flash:			0
faces.raise:			false
faces.button1clear:		false
faces.displayHostname:		false

faces.audioSupport:		false
faces.audioCommand:		play
faces.bellAudioFile: